/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*------typography-----------*/

.lady-logo h2:after {
    content: '';
    background-image: url(https://devu20.testdevlink.net/official-lisa-renee/wp-content/uploads/2025/02/renee-lady-logo.png);
    width: 100px;
    height: 100px;
    position: absolute;
    background-repeat: no-repeat;
    margin-left: 30px;
    margin-top: -15px;
}
#top ul {
    font-family: book;
}
#r1 h1 {
    font-family: bold;
    position: relative;
}
html body h2 {
    font-family: 'bold';
}

html body p, html body strong {
    font-family: 'book';
}
#page-header-wrap  h1 {
    font-family: 'bold';
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-family: 'book';
}
.control {
  font-family: bold;
}
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit {
    font-family: 'book';
}


/*------typography-----------*/

body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	background-color: #dd9ba2;
}
a#logo img {
    transform: scale(4);
    transform-origin: left top;
}
#top ul.buttons.sf-menu .s1 a span {
    background: linear-gradient(180deg, rgba(218,146,157,1) 0%, rgba(230,177,179,1) 57%, rgba(226,161,164,1) 100%);
    padding: 13px 30px;
    border-radius: 10px !important;
    font-weight: 600;
}
/* #s1 .buttons {
    justify-content: center;
	margin-top:30px;
} */
#s1 .buttons a{
    font-size: 16px;
    font-family: 'book';
    padding: 18px 40px;
    border-radius: 7px !important;
    color: black;
    transform: unset;
    background: linear-gradient(180deg, rgba(218, 146, 157, 1) 0%, rgba(230, 177, 179, 1) 57%, rgba(226, 161, 164, 1) 100%);
right: 33%;
    position: absolute;
}
#r1 {
    padding-block: 150px 1090px !important;
}

#r1 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}

#r1 h1::before {
    content: '';
    position: absolute;
    border: 2px solid #db939d;
    width: 60px;
    right: 210px;
    bottom: 20px;
}

#r1 h5 {
    font-family: 'bold';
    color: #c22c35;
    background-color: white;
    padding: 8px 10px;
    border-radius: 50px !important;
    position: relative;
    width: 94%;
}
#r1 h5::before {
    content: "\f178";
    position: absolute;
    font-family: fontawesome;
    font-size: 20px;
    right: 20px;
}
#r1 #in1 {
    margin-bottom: 30px;
}
a#b1, .tribe-events-single-event-description a.nectar-button.n-sc-button.medium.accent-color.regular-button{
    font-size: 16px;
    font-family: 'book';
    padding: 18px 40px;
    border-radius: 7px !important;
    color: black;
    transform: unset;
    background: linear-gradient(180deg, rgba(218, 146, 157, 1) 0%, rgba(230, 177, 179, 1) 57%, rgba(226, 161, 164, 1) 100%);
}

#r1 h2 {
    text-transform: uppercase;
}

#r1 .t2 p {
    width: 55%;
}

#r1 #in2 a#b1 {
    position: absolute;
    right: 20px;
    top: 7px;
}
#r1 h4 {
    text-transform: uppercase;
    font-family: 'book';
    font-weight: 100;
    letter-spacing: 2px;
    margin-top: -70px;
    float: right;
}


#r1 #in3 {
    width: 100%;
    position: absolute;
    bottom: -1050px;
}
#r1 #in3 h2 {
    font-size: 40px;
}
#r2 a#b1 {
    float: right;
    margin-top: -65px;
    background-color: white !important;
    border-radius: 100px !important;
    margin-right: 40px;
    color: #c22c35;
    text-transform: uppercase;
    font-weight: 600;
    background: linear-gradient(180deg, rgb(218 146 157 / 0%) 0%, rgb(230 177 179 / 0%) 57%, rgb(226 161 164 / 0%) 100%);
}

#r2 h4 {
    font-family: bold;
    color: black;
    padding-left: 70px;
    margin-top: 30px;
    text-transform: uppercase;
    font-size: 18px;
}
#r2 h4 strong {
    font-family: 'bold';
    background-color: white;
    padding: 5px 15px;
    border-radius: 100px;
    color: #c73d46;
    margin-right: 14px;
}
#r3 {
    padding-block: 50px !important;
}

#r3 button.search-widget-btn {
    background: linear-gradient(180deg, rgba(218, 146, 157, 1) 0%, rgba(230, 177, 179, 1) 57%, rgba(226, 161, 164, 1) 100%);
    padding: 15px 60px !important;
    border-radius: 0px 8px 8px 0px !important;
    height: 70px;
}

#r3 button.search-widget-btn span::before {
    color: black;
    position: relative;
    right: -45px;
}
#r3 button.search-widget-btn:after {
    content: 'Search';
    font-family: 'book';
    color: black;
    text-transform: uppercase;
    position: absolute;
    left: 18px;
    top: 26px;
    margin: auto;
    display: table;
}
#r3 input.search-field {
    background-color: white;
    padding-right: 150px !important;
    height: 70px;
}
#r3 input.search-field {
    border-radius: 8px 0px 0px 8px !important;
    font-family: 'book';
}
#r3 input.search-field::placeholder {
    font-family: 'book' !important;
}
#r4 {
    padding-block: 100px !important;
}
div#r4 .vc_col-sm-6 .img-with-aniamtion-wrap img {
    width: 100%;
}

html body h2 {
    color: black;
}

#r4 h2 {
    margin-bottom: 30px;
}

html body h3 {
    font-family: 'bold';
    color: black;
}
#r4 h5 {
    color: #c22c35;
    background-color: #e7e7e7;
    padding: 8px 15px;
    position: relative;
    border-radius: 100px !important;
    margin-bottom: 40px;
    font-family: 'bold';
}

#r4 h5::before {
    content: "\f178";
    position: absolute;
    font-family: 'FontAwesome';
    font-size: 20px;
    right: 20px;
}

#r4 a#b1 {
    display: table;
    margin: auto;
    font-weight: 600;
    position: relative;
    top: 20px;
}
#r5 {
    padding-block: 150px 170px !important;
	position: relative;
}

/* .home #r5::before {
    content: '';
    position: absolute;
    border: 4px solid #e7e7e7;
    width: 300%;
    top: -109px;
    z-index: 9;
    left: -200px;
} */

#r5 h4 {
    font-family: book;
    background-color: #222222;
    width: 20%;
    text-align: center !important;
    margin: auto;
    padding-block: 8px;
    border-radius: 10px !important;
    margin-bottom: 30px;
    color: #b1b1b1;
}
#r5 .text6 {
    transform: translateY(-60px);
}
#r5 h2 {
    margin-bottom: 20px !important;
	background: #131313;
}
#r5 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    border-radius: 10px !important;
}
#r5 h5 {
    background: white;
    color: #c22c35;
    padding: 5px 20px;
    border-radius: 100px !important;
    width: 100%;
    font-family: bold;
    position: relative;
}

#r5 h5::before {
    content: "\f178";
    position: absolute;
    font-family: fontawesome;
    right: 15px;
    font-size: 20px;
}
#r5 .v2 h5 {
    float: right;!;!importan;
}
#r5 #in5 {
    margin-top: 80px !important;
    max-width: 53%;
    margin: auto;
    margin-bottom: 30px;
}
#r5 .v4 p {
    width: 78%;
    position: relative;
    left: 90px;
}
#r5 #in6 a#b1 {
    position: relative;
    top: 5px;
    right: -150px;
}
#in6 {margin: auto;display: table;}

#r6 {
    padding-block: 100px !important;
}

#r6 .owl-stage {
    padding: 0;
}

#r6 .carousel-item {
    margin: 0px 10px;
}

#r6 h2.woocommerce-loop-product__title {font-family: 'bold';text-transform: uppercase;letter-spacing: 2px;font-size: 16px;}

#r6 span.price {
    margin-top: -34px;
    float: right;
    color: black !important;
    font-family: 'bold';
    font-weight: 400;
}

#r6 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    font-family: 'book';
    color: black;
}

#r6 a#b1 {
    position: absolute;
    right: 0;
    top: -8px;
}

#r7 .cc1>div {
    padding-inline: 190px 120px !important;
}
#r7 h2 {
    color: #e4a9ab;
    margin-bottom: 40px;
}
#r7 .text7 {
    margin-bottom: 30px;
}
#r7 h4 {
    font-family: 'book';
    background-color: #363636;
    width: 50%;
    text-align: center;
    padding-block: 7px;
    border-radius: 7px !important;
    color: #b1b1b1;
    position: relative;
    top: -50px;
}
#r7 input.tnp-email {
    background-color: white;
    color: black;
    width: 80% !important;
    border-radius: 5px !important;
}

#r7 input.tnp-email::placeholder {
    color: #828282;
    opacity: 1;
    font-family: book;
}

#r7 input.tnp-submit {
    position: absolute;
    width: 15%;
    margin-left: 0px;
    height: 46px;
    font-family: book;
    color: black;
    border-radius: 5px !important;
    margin-left: 15px;
}
#r7 input.tnp-email::placeholder {
    font-family: 'book' !important;
}
.wpcf7-response-output {
    font-family: 'book';
    background-color: transparent !important;
    border: unset !important;
}
.page-id-15 #r5 {
    margin-top: 30px;
}
.page-id-17 #r5 {
    margin-top: 30px;
}



#f1 {
    padding-block: 100px 150px !important;
}

#f1 h2.widgettitle, #f1 h4 {
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'book';
}
#f1 .v2 {
    margin-top: -11px;
}
#f1 ul li {
    list-style: none;
}

#f1 ul {
    margin-left: 0;
}

#f1 ul li a {
    font-family: 'book';
    color: white;
    line-height: 35px;
    transition: 0.6s;
}
#f1 ul li:hover a {
    color: #e4adb0 !important;
}

#f1 .img1 {
    width: 30%;
    margin-bottom: 15px;
    border-bottom: 1px solid #cccccc40;
    padding-bottom: 15px;
}

#f1 .icon1 ul li::before {content: "\f095";position: absolute;font-family: 'FontAwesome';color: #eabab9;}

#f1 .icon1 ul li.mail::before {
    content: "\f0e0";
}

#f1 .icon1 ul li.map::before {
    content: "\f041";
}

#f1 .icon1 ul li a {position: relative;left: 35px;}
#f1 .icon1 ul li a.adrs{
	pointer-events:none;
}

#f1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background-color: transparent;
    border: 1px solid #cccc;
    margin-bottom: 10px;
    border-radius: 0px !important;
}

#f1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background-color: transparent !important;
}

#f1 textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: transparent;
    border: 1px solid #cccc;
    resize: unset;
    height: 150px;
    border-radius: 0px !important;
}

#f1 input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: linear-gradient(180deg, rgba(218,146,157,1) 0%, rgba(230,177,179,1) 57%, rgba(226,161,164,1) 100%);
    color: black;
    font-family: 'book';
    padding: 12px 45px;
    transform: unset;
    margin-top: 14px;
}

#f1 .tt2 a {
    color: #e6b0b2;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 600;
    opacity: 1;
}

#f1 h5 {
    font-size: 100px;
    opacity: 0.1;
    font-family: 'bold';
    text-transform: uppercase;
}
#f1 .nectar-scrolling-text {
    position: absolute;
    bottom: -130px;
    left: -1800px;
}

/*------ANIMATION-----------*/

#r4 img {
    transition: 0.6s;
}

#r4 img:hover {
    filter: grayscale(1);
}

.vc_column-inner {}

#r4 img {
    transition: 0.6s;
}

#r4 .vc_column-inner:hover img {filter: grayscale(1);}

#r7 img {
    transition: 0.6s;
}

#r7 img:hover {
    filter: grayscale(1);
}


/*------ANIMATION-----------*/


#f1 .icn ul li {
	display: inline-block;
	margin: 0px 10px;
}

#f1 .icn ul li a i {
	font-size: 20px;
	top: 0;
}

#f1 .icn ul li a i {
	color: #eabab9 !important;
}

.tribe-common.event-tickets {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 54px 0px;
}
ul.sub-menu li a span {
    font-family: 'book';
    font-size: 16px;
}

div#book_sec .amelia-v2-booking #amelia-container.am-fs__wrapper {
    margin-bottom: 30px !important;
	margin-top:0px !important;
}

#pop_form_sec input#gform_submit_button_1 {
    padding: 15px 22px;
}
p.gform_required_legend {
    display: none !important;
}

.custom-audio-player {
  max-width: 400px;
  margin: 20px auto;
  background: #000;
  padding: 15px;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}
.custom-audio-player audio {
  width: 100%;
}
input#gform_submit_button_2 {
    color: #000;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#s1 .buttons a {
    right: 41%;
	}
	#r1 {
    padding-block: 150px 850px !important;
}
	#r1 #in3 {
    width: 100%;
    bottom: -850px;
}	
	#r7 .cc1>div {
    padding-inline: 85px 120px !important;
}
    #r1 h1::before {
        width: 50px;
        right: 170px;
        bottom: 18px;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
#r7 .cc1>div {
    padding-inline: 65px !important;
}	
    #r5 .v4 p {
        width: 75%;
        left: 120px;
    }
	#r7 h4 {
    top: -36px;
}
#r5 #in6 a#b1 {
    position: relative;
    right: -110px;
}
	
	
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r1 h1::before {
    right: 50px;
    bottom: 20px;
}
	    #r1 {
        padding-block: 150px 680px !important;
    }
    #r1 #in3 {
        width: 100%;
        bottom: -700px;
    }
	#r5 h4 {
    width: 22%;
}
	    #r7 .cc1>div {
        padding-inline: 45px !important;
    }
    #r5 h2 {
        margin-bottom: 0px !important;
    }
	#r1 h5::before {
    right: 8px;
}
    #r5 .v4 p {
        width: 78%;
        left: 80px;
    }
	    #r7 h4 {
        top: -30px;
    }
    #r1 #in3 h2 {
        font-size: 32px;
        line-height: 42px;
    }
#r5 #in5 {
    max-width: 65%;
}
    #r5 #in6 a#b1 {
        position: relative;
        right: -160px;
    }	
    #r1 h5 {
        width: 100%;
    }
	#r1 .t2 p {
    width: 65%;
}
	#r5 {
    padding-block: 100px !important;
}
		html body h2 {
    font-size: 45px;
    line-height: 55px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#r1 h1 {
    font-size: 60px;
    line-height: 70px;
}

#r1 h5 {
    font-size: 14px;
}

#r1 .t2 p {
    width: 70%;
}

#r1 #in3 {
    width: 100%;
    bottom: -650px;
}

#r1 {
    padding-block: 150px 640px !important;
}
	.off-canvas-menu-container.mobile-only a {
    font-family: 'bold' !important;
}
	    #r1 #in3 h2 {
        font-size: 30px;
    }
	    #r5 h4 {
        width: 28%;
    }
	    #r7 h4 {
        top: -16px;
    }
	#r6 {
    padding-block: 100px 60px !important;
}
	#r6 a#b1 {
    top: -9px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#s1 .buttons a {
    font-size: 15px;
    padding: 16px 30px;
}
    a#logo img {
        transform: scale(2.5);
    }
	    #r1 h1 {
        font-size: 55px;
        line-height: 55px;
    }
	    #r1 {
        padding-block: 150px 420px !important;
    }
	    #r1 #in3 {
        width: 100%;
        bottom: -420px;
    }
	#r1 h1::before{
		display: none;
	}
	html body p {
    font-size: 14px;
    line-height: 24px;
}
    #r1 #in2 a#b1 {
        position: absolute;
        right: -55px;
        top: -7px;
    }
	    #r1 .t2 p {
        width: 80%;
    }
    html body h2 {
        font-size: 35px;
        line-height: 45px;
    }
    #r1 h5 {
        font-size: 10px;
    }
	#r4 .t4 h3 {
    font-size: 20px;
}
	#r4 h5 {
    font-size: 12px !important;
}
    #r5 h4 {
        width: 30%;
        font-size: 16px;
    }
	    #r5 h2 {
        margin-bottom: 20px !important;
    }
    #r5 .v4 p {
        width: 75%;
        left: 20px;
    }
    #r5 {
        padding-block: 60px !important;
    }
	#r4 {
    padding-block: 60px !important;
}
    #r7 h4 {
        top: -6px;
        width: 50%;
        font-size: 16px !important;
    }
#r7 h2 {
    margin-bottom: 0px;
}
	#f1 ul li a {
    font-size: 14px;
}
#f1 .v2 {
    margin-top: -5px;
}
		#r5 .text6 {
    transform: unset;
}
	#r5 #in5 {
        max-width: 90%;
    }
    #r5 #in6 a#b1 {
        position: relative;
        right: -160px;
        top: -7px;
    }
	    #r1 #in3 h2 {
        font-size: 25px;
    }
	#r4 a#b1 {
    top: 10px;
}
/* .home #r5::before {
    top: -80px;
}	 */
#r7 .text7 p br {
    display: none;
}	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	.lady-logo h2:after {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {
    #r1 {
        padding-block: 60px !important;
    }
	
	#r1 h1 {
    font-size: 50px;
    line-height: 60px;
    text-align: center;
}

#r1 h5 {
    font-size: 16px;
    width: 35%;
    display: table;
    margin: auto;
}

#r1 #in2 a#b1 {
    position: unset;
    display: table;
    margin: auto;
}

    #r1 .t2 p {
        width: 100%;
        text-align: center;
        padding-inline: 130px;
    }

body[data-slide-out-widget-area-style=slide-out-from-right] .slide_out_area_close:before, body[data-slide-out-widget-area-style=slide-out-from-right].material a.slide_out_area_close:before {
    background-color: black;
}

    #r2 h4 {
        padding-left: 10px;
        font-size: 16px;
    }


#r3 h2 {text-align: center;}

	#r4 img {
    display: table;
    margin: auto;
}

#r4 .t4 h3 {
    font-size: 25px;
    text-align: center;
}

    #r4 h5 {
        font-size: 16px !important;
        width: 30%;
        margin: auto;
        display: table;
    }
	#f1 .img1 {
    width: 30%;
}
	#r4 h2 {
    margin-bottom: 0px;
}
	    #r5 h4 {
        width: 50%;
    }
	#r6 {
    padding-block: 60px !important;
}
	#r6 ul.products.columns-1 li {
    width: 100%;
}

#r6 a#b1 {position: unset;display: table;margin: auto;}

#r6 h2 {
    text-align: center;
}

#r7 .cc1>div {
    padding-block: 50px !important;
}

#r7 .text7 {margin-bottom: 15px;text-align: center;}

    #r7 h4 {
        position: unset;
        text-align: center;
        width: 40%;
        margin: auto;
        margin-bottom: 15px;
    }

#f1 ul li a {
    font-size: 16px;
}

#f1 .col.span_12, #f1 .col.span_6 {
    margin-bottom: 0;
}

html body p {
    font-size: 16px;
    line-height: 26px;
}
	#r5 .v2 h5 {
    float: unset;
}
	#r5 h5 {
    margin: auto;
    display: table;
}

#r5 .v4 p {
    width: unset;
    text-align: center;
    left: 0;
    padding: 0px 70px;
}

    #r5 #in6 a#b1 {
        display: table;
        margin: auto;
        position: unset;
    }
	    a#logo img {
        transform: unset;
    }
    #r1 .vc_col-sm-6 {
        background-color: #00000066;
        padding: 15px 0px;
        margin-bottom: 0;
    }
#r5 h5 {
    width: 50%;
}	
	#r6 h2.woocommerce-loop-product__title {
    text-align: left;
    margin-top: 5px;
}
	#f1 .nectar-scrolling-text {
    bottom: -80px;
}
	#f1 {
    padding-block: 100px !important;
}
#r1 h4 {
        margin-top: -20px;
        float: unset;
        text-align: center;
    }
    #r1 #in3 {
        position: relative;
        top: 40px;
        background-color: #00000094;
    }
	#r1 #in3 h2 {
    text-align: center;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r1 h1 {
    font-size: 35px;
    line-height: 45px;
}

    #r1 h5 {
        width: 80%;
        font-size: 15px;
    }

#r1 {
    padding-block: 60px !important;
}

a#logo img {transform: unset;}

#r2 a#b1 {
    float: unset;
    display: table;
    margin: auto;
}

#r2 h4 {
    padding-left: 0;
    text-align: center;
}

#r2 {
    padding-block: 30px !important;
}

    html body h2 {
        font-size: 25px !important;
        line-height: 35px !important;
    }

#r4 {
    padding-block: 30px !important;
}

#r4 h5 {
    width: 80%;
}

#r4 .t4 h3 {
    font-size: 22px;
}

#r5 h4 {width: 80%;margin-bottom: 0;background-color: transparent;}


    #r5 .v4 p {
        padding: 0px 10px;
    }

#r6 h2.woocommerce-loop-product__title {
    font-size: 16px !important;!i;!;
    float: left;
}

#r6 span.price {
    float: right;
    margin-top: 25px;
}

#r6 ul.products.columns-1 li {
    margin-bottom: 0;
}

#r7 .cc1>div {
    padding-inline: 20px !important;
    padding-block: 60px !important;
}
    #r7 input.tnp-submit {
        width: 22%;
        margin-left: 10px;
    }
	#r7 input.tnp-email {
    width: 75% !important;
}
	#f1 {
    padding-block: 30px 100px !important;
}
	    #f1 .img1 {
        width: 50%;
    }
	#f1 .nectar-scrolling-text {
    bottom: -70px;
}
	#page-header-wrap  h1 {font-size: 30px !important;}
#f1 h2.widgettitle, #f1 h4 {
    font-size: 22px !important;
}
    #r1 .t2 p {
        padding-inline: 10px;
    }
	    #r1 #in3 h2 {
        font-size: 22px !important;
    }
/* .home #r5::before {
        top: -70px;
    } */
	    #r5 h5 {
        width: 80%;
    }
	    #r4 a#b1 {
        margin-bottom: 20px;
    }
    #r7 h4 {
        width: 65%;
    }
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}


